/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e18            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
div#e17             { /* <DIV align="center">&nbs... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 494px;
	top             : 235px;
	width           : 127px;
	height          :  51px;
	}
img#e16             { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 219px;
	top             : 274px;
	width           : 146px;
	height          : 219px;
	}
img#e15             { /* images/migrant_sports_26... */
	position        : absolute;
	left            :  29px;
	top             : 275px;
	width           : 146px;
	height          : 219px;
	}
div#e14             { /* <DIV>New Custom Rugby, S... */
	position        : absolute;
	left            : 446px;
	top             : 293px;
	width           : 203px;
	height          :  64px;
	}
img#e13             { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 445px;
	top             : 358px;
	width           : 205px;
	height          : 171px;
	}
img#e12             { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 515px;
	top             : 133px;
	width           : 101px;
	height          : 101px;
	}
div#e11             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  19px;
	top             :  43px;
	width           :  92px;
	height          :  45px;
	}
div#e10             { /* <DIV>TRAINING, BALLS</DI... */
	position        : absolute;
	left            : 119px;
	top             :  46px;
	width           : 141px;
	height          :  41px;
	}
div#e9              { /* <DIV>HOCKEY</DIV> */
	position        : absolute;
	left            :  20px;
	top             : 111px;
	width           :  93px;
	height          :  28px;
	}
div#e8              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  19px;
	top             : 151px;
	width           :  84px;
	height          :  25px;
	}
div#e7              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 123px;
	top             : 112px;
	width           :  67px;
	height          :  23px;
	}
div#e6              { /* <DIV>GAA</DIV> */
	position        : absolute;
	left            : 120px;
	top             : 151px;
	width           :  62px;
	height          :  23px;
	}
div#e5              { /* <DIV>CRICKET</DIV> */
	position        : absolute;
	left            :  20px;
	top             : 188px;
	width           :  84px;
	height          :  24px;
	}
div#e4              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 562px;
	top             :  48px;
	width           : 117px;
	height          :  22px;
	}
div#e3              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 497px;
	top             :  74px;
	width           : 204px;
	height          :  25px;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 269px;
	top             : 109px;
	width           : 195px;
	height          :  37px;
	}
div#e1              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 123px;
	top             : 199px;
	width           : 221px;
	height          :  61px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
